@charset "UTF-8";
/*!===================================================================

	Skin - body , Header , パンくず , Footer

====================================================================*/
/*! ==========================================================================
  Base
========================================================================== */
*,
*:before,
*:after {
  box-sizing: border-box; }

html {
  font-size: 62.5%; }

body {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.85;
  color: #474747;
  font-family: Arial,Meiryo,"メイリオ", Osaka,"HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3", sans-serif;
  background: #FFF;
  _display: inline;
  _zoom: 1;
  margin: 0;
  /* GoogleChrome rem壊れ回避用 */ }
  @media screen and (max-width: 769px) {
    body {
      line-height: 1.5; } }
  body > div {
    font-size: 14px;
    font-size: 1.4rem; }

.row {
  width: 100%;
  max-width: 1080px;
  margin-right: auto;
  margin-left: auto; }
  @media screen and (max-width: 1080px) {
    .row {
      padding-right: 15px;
      padding-left: 15px; } }
  @media screen and (max-width: 600px) {
    .row {
      padding-right: 10px;
      padding-left: 10px; } }

div:after, section:after {
  content: "";
  display: block;
  clear: both; }

input, textarea {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
  padding: 2px; }

/* 表示・非表示設定 */
.pc_only {
  display: block; }
  @media screen and (max-width: 769px) {
    .pc_only {
      display: none !important; } }

.mb_only {
  display: none; }
  @media screen and (max-width: 769px) {
    .mb_only {
      display: block; } }

.spNon {
  /*display: block;*/ }
  @media screen and (max-width: 600px) {
    .spNon {
      display: none; } }

.spAct {
  display: none; }
  @media screen and (max-width: 600px) {
    .spAct {
      display: block; } }

.spMin {
  display: none; }
  @media screen and (max-width: 420px) {
    .spMin {
      display: block; } }

/*! ==========================================================================
  Header  PC only (769以上)
========================================================================== */
header #header {
  padding-top: 25px; }
  /*@media screen and (max-width: 769px) {
    header #header {
      display: none; } }*/
/*メガメニューのリンクが押せなくなるので早めにバーガーメニューに切り替えるように変更*/
@media screen and (max-width: 1080px) {
    header #header {
      display: none; } }
/*-------------------------------------------------*/
header #header #sub_menu {
  margin-right: 20px;
  margin-bottom: 15px;
  /* Googleカスタム検索 */ }
  header #header #sub_menu #loginArea {
    float: right; }
    header #header #sub_menu #loginArea p {
      float: right; }
  header #header #sub_menu #searchArea {
    float: right;
    font-size: 12px;
    font-size: 1.2rem;
    margin-left: 25px;
    display: table; }
    header #header #sub_menu #searchArea #cse-search-box {
      float: none;
      padding: 0;
      margin-right: auto;
      margin-left: auto; }
      header #header #sub_menu #searchArea #cse-search-box form {
        margin: 0; }
      header #header #sub_menu #searchArea #cse-search-box p {
        display: table-cell; }
        header #header #sub_menu #searchArea #cse-search-box p.searchbtn {
          background: url(../images/skin/search_btn-on.jpg) no-repeat left top 2px; }
          header #header #sub_menu #searchArea #cse-search-box p.searchbtn input {
            vertical-align: bottom; }
            header #header #sub_menu #searchArea #cse-search-box p.searchbtn input:hover {
              opacity: 0;
              filter: alpha(opacity=0); }
            header #header #sub_menu #searchArea #cse-search-box p.searchbtn input[type="text"] {
              width: 245px;
              height: 22px;
              padding-right: 5px;
              padding-left: 5px; }
              header #header #sub_menu #searchArea #cse-search-box p.searchbtn input[type="text"]:focus {
                outline: 0; }
            header #header #sub_menu #searchArea #cse-search-box p.searchbtn input[type="image"] {
              vertical-align: bottom; }

/* menu */
#header #main_menu {
  width: 100%;
  height: 50px;
  padding-bottom: 13px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative; }
  #header #main_menu h1 {
    width: 221px;
    margin-right: auto; }
  #header #main_menu #navi {
    width: 77.78%;
    max-width: 780px;
    padding-top: 8px;
    margin-left: 15px; }

/* menu もしかしたらfloatの方が、メガメニューうまくいくかも、ということで残し
#header #main_menu {display:table; height:37px; padding-bottom:13px; position: relative; width:100%;}
#header #main_menu h1 {display:table-cell; vertical-align:top; width:300px;}
#header #main_menu #navi {display:table-cell; width:780px; text-align:right; vertical-align:bottom; font-size: 0;}
#header #main_menu #navi li {float:left;}*/
/*-----------------------------------------------------------------------
	Global Navi
----------------------------------------------------------------------*/
#navi ul.menu {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end; }

/*==============================================================================
　Header MB Only ( 769以下 )
==============================================================================*/
header #mbHead {
  width: 100%;
  position: fixed;
  z-index: 10000; }
  /*@media screen and (min-width: 769px) {
    header #mbHead {
      display: none; } }*/
/*メガメニューのリンクが押せなくなるので早めにバーガーメニューに切り替えるように変更*/
@media screen and (min-width: 1080px) {
    header #mbHead {
      display: none; } }

  header #mbHead #inHead {
    width: 100%;
    height: 50px;
    padding-right: 60px;
    padding-left: 10px;
    background: #FFF;
    border-bottom: 2px solid #c91f1f;
    position: fixed;
    z-index: 10000;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center; }
    header #mbHead #inHead h1 {
      margin-right: auto; }
      header #mbHead #inHead h1 img {
        max-height: 24px; }
        @media screen and (max-width: 600px) {
          header #mbHead #inHead h1 img {
            max-height: 20px; } }

/* 三　メニュー */
#toggle {
  position: absolute;
  top: 14px;
  right: 10px;
  width: 32px;
  height: 34px;
  cursor: pointer;
  z-index: 101; }
  #toggle div {
    position: relative; }
    #toggle div span {
      display: block;
      position: absolute;
      left: 0;
      width: 100%;
      height: 2px;
      background: #666;
      transition: .35s ease-in-out;
      /* #oggle 切り替えアニメ */ }
      #toggle div span:nth-child(1) {
        top: 0; }
      #toggle div span:nth-child(2) {
        top: 9px; }
      #toggle div span:nth-child(3) {
        top: 18px; }
      .open #toggle div span:nth-child(1) {
        top: 11px !important;
        transform: rotate(315deg); }
      .open #toggle div span:nth-child(2) {
        width: 0;
        left: 50%; }
      .open #toggle div span:nth-child(3) {
        top: 11px !important;
        transform: rotate(-315deg); }

/* サブメニュー（展開） -------------------------------------*/
header #mbHead #mbNav {
  width: 100%;
  height: 90vh;
  overflow-x: scroll;
  position: absolute;
  top: 50px;
  z-index: 9999;
  display: none; }
  header #mbHead #mbNav ul li {
    line-height: 1.0;
    position: relative; }
    header #mbHead #mbNav ul li:not(.aco):after {
      content: "";
      position: absolute;
      top: calc(50% - 9px);
      right: 20px;
      width: 18px;
      height: 18px;
      border-right: 1px solid #FFF;
      border-top: 1px solid #FFF;
      transform: rotate(45deg); }
    header #mbHead #mbNav ul li a {
      display: block;
      height: 44px;
      color: #FFF;
      text-decoration: none;
      padding-right: 50px;
      padding-left: 30px;
      background: rgba(0, 0, 0, 0.9);
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-align-items: center;
      -ms-align-items: center;
      align-items: center; }
    header #mbHead #mbNav ul li + li {
      border-top: 1px solid #cbc8be; }
    header #mbHead #mbNav ul li ul {
      border-top: 1px solid #cbc8be; }
      header #mbHead #mbNav ul li ul li {
        /*ul li {
        	&:not(.aco):after {
        		top: calc(50% - 4px);
        		right: 25px;
        		width: 8px;
        		height: 8px;
        	}
        a {
        	padding-left: 65px;
        	background: rgba(51,51,51,.9);
        		&:before {
        			top: calc(50% - 5px);
        			left: 50px;
        			width: 7px;
        			height: 7px;
        			background: none;
        			border-bottom: 1px solid #FFF;
        			border-left: 1px solid #FFF;
        		}
        	}
        }*/ }
        header #mbHead #mbNav ul li ul li:not(.aco):after {
          top: calc(50% - 7px);
          width: 14px;
          height: 14px; }
        header #mbHead #mbNav ul li ul li a {
          padding-left: 50px;
          background: rgba(20, 20, 20, 0.9);
          position: relative; }
          header #mbHead #mbNav ul li ul li a:before {
            content: "";
            position: absolute;
            top: calc(50% - 2px);
            left: 40px;
            width: 3px;
            height: 3px;
            background: #FFF; }

/*開閉ボタン*/
header #mbNav .acoBtn {
  display: block;
  width: 50px;
  height: 44px;
  position: absolute;
  top: 0;
  right: 0;
  transition: .2s; }
  header #mbNav .acoBtn:before {
    content: "";
    position: absolute;
    top: 13px;
    right: 26px;
    width: 1px;
    height: 18px;
    background: #FFF;
    transition: .2s; }
  header #mbNav .acoBtn:after {
    content: "";
    position: absolute;
    top: 21px;
    right: 18px;
    width: 18px;
    height: 1px;
    background: #FFF; }
  header #mbNav .acoBtn.active:before {
    display: none; }
header #mbNav ul li ul .acoBtn:before {
  top: 17px;
  right: 28px;
  height: 12px; }
header #mbNav ul li ul .acoBtn:after {
  top: 22px;
  right: 22px;
  width: 12px; }

/* Menu オープン時　背景を固定 */
body, html {
  height: auto;
  overflow: visible; }
  body.open, html.open {
    height: 100%;
    overflow: hidden; }

/*==============================================================================
　　breadcrumbs
==============================================================================*/
#breadcrumbs {
  font-size: 12px;
  font-size: 1.2rem;
  color: #FFF;
  line-height: 1.0;
  border-top: 5px solid #c91f1f;
  background: #494949; }
  #breadcrumbs ul {
    height: 35px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center; }
    #breadcrumbs ul li {
      padding-right: 20px;
      margin-right: 10px;
      position: relative; }
      #breadcrumbs ul li:after {
        display: block;
        content: "＞";
        position: absolute;
        top: 0.25em;
        right: 0;
        font-size: 10px;
        font-size: 1rem; }
      #breadcrumbs ul li:last-child {
        padding-right: 0;
        margin-right: 0; }
        #breadcrumbs ul li:last-child:after {
          display: none; }
      #breadcrumbs ul li a {
        color: #FFF;
        text-decoration: none; }
        #breadcrumbs ul li a:hover {
          text-decoration: underline; }
  @media screen and (max-width: 769px) {
    #breadcrumbs {
      display: none; } }

/*news #breadNavi li {display: inline;margin-right: 0.7em;}　←2018.9.30現在不明*/
/*==============================================================================
　　Footer
==============================================================================*/
/* Page Top */
#goTop {
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 100; }
  #goTop a {
    width: 60px; }
  @media screen and (max-width: 960px) {
    #goTop {
      right: 10px; } }
  @media screen and (max-width: 769px) {
    #goTop a {
      width: 50px; }
      #goTop a img {
        width: 50px; } }
  @media screen and (max-width: 600px) {
    #goTop a {
      width: 40px; }
      #goTop a img {
        width: 40px; } }

ul#foot_bnr {
  max-width: 1080px;
  margin: 40px auto 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  ul#foot_bnr li {
    width: 31.5%;
    max-width: 340px;
    margin-right: 30px; }
    ul#foot_bnr li:last-child {
      margin-right: 0; }
  @media screen and (max-width: 960px) {
    ul#foot_bnr {
      padding-left: 15px; }
      ul#foot_bnr li {
        margin-right: 15px; } }
  @media screen and (max-width: 600px) {
    ul#foot_bnr {
      padding-left: 10px; }
      ul#foot_bnr li {
        margin-right: 10px; } }
  @media screen and (max-width: 420px) {
    ul#foot_bnr {
      display: block;
      padding-left: 10px; }
      ul#foot_bnr li {
        width: 100%;
        margin-right: auto;
        margin-left: auto; }
        ul#foot_bnr li + li {
          margin-top: 5px; }
        ul#foot_bnr li:last-child {
          margin-right: auto; } }

#footer {
  font-size: 12px;
  font-size: 1.2rem;
  color: #434343;
  background: #f0f0f0; }
  #footer #foot_navi {
    color: #FFF;
    font-weight: bold;
    background: #4a4a4a; }
    #footer #foot_navi ul {
      height: 45px;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-align-items: center;
      -ms-align-items: center;
      align-items: center; }
      #footer #foot_navi ul li {
        padding-left: 15px;
        margin-right: 50px;
        background: url(../images/skin/footer/foot_navi_mark.jpg) left no-repeat; }
        #footer #foot_navi ul li a {
          color: #FFF;
          text-decoration: none; }
          #footer #foot_navi ul li a:hover {
            text-decoration: underline; }
    @media screen and (max-width: 769px) {
      #footer #foot_navi {
        display: none; } }
  #footer #foot_inner {
    line-height: 1.0;
    padding-top: 35px;
    padding-bottom: 30px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: flex-end;
    -ms-align-items: flex-end;
    align-items: flex-end; }
    #footer #foot_inner #foot_logo {
      width: 205px;
      margin-right: 25px; }
    #footer #foot_inner #copyright {
      font-size: 10px;
      font-size: 1rem;
      width: 160px;
      margin-left: auto; }
    #footer #foot_inner a {
      color: #434343; }
    @media screen and (max-width: 769px) {
      #footer #foot_inner {
        display: block;
        text-align: center;
        padding-top: 25px;
        padding-bottom: 25px; }
        #footer #foot_inner #foot_logo {
          margin: 0 auto 10px; }
        #footer #foot_inner #copyright {
          width: auto;
          margin: 10px auto 0; } }
  @media screen and (max-width: 769px) {
    #footer {
      border-top: 3px solid #4a4a4a; } }

/*!===================================================================

	ContentsCommon -　各ページ共通　タイトルやボタンなど

====================================================================*/
/*----------------------------------------------------------------
	見出し
----------------------------------------------------------------*/
#h2_area {
  border-bottom: 3px solid #e0e0e0; }
  #h2_area #h2_inner {
    max-width: 1080px;
    height: 95px;
    margin-right: auto;
    margin-left: auto;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center; }
    #h2_area #h2_inner h2 {
      font-size: 28px;
      font-size: 2.8rem;
      color: #000;
      line-height: 1.0;
      font-weight: normal; }
  @media screen and (max-width: 1080px) {
    #h2_area #h2_inner {
      padding-right: 15px;
      padding-left: 15px; } }
  @media screen and (max-width: 769px) {
    #h2_area {
      border-bottom-width: 2px; }
      #h2_area #h2_inner {
        height: 70px; }
        #h2_area #h2_inner h2 {
          font-size: 24px;
          font-size: 2.4rem; } }
  @media screen and (max-width: 600px) {
    #h2_area #h2_inner {
      height: auto;
      min-height: 50px;
      padding: 5px 10px; }
      #h2_area #h2_inner h2 {
        font-size: 18px;
        font-size: 1.8rem; } }

h3:not(.nonCom), #index h2 {
  font-size: 24px;
  font-size: 2.4rem;
  color: #0a0a0a;
  line-height: 1.1;
  min-height: 55px;
  padding-left: 30px;
  border-bottom: 2px solid #d2d2d2;
  border-left: 8px solid #d0010c;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  position: relative; }
  h3:not(.nonCom):before, #index h2:before {
    content: "";
    position: absolute;
    top: 0;
    left: -8px;
    width: 8px;
    height: 11px;
    background: #4e4e4e; }
  @media screen and (max-width: 769px) {
    h3:not(.nonCom), #index h2 {
      font-size: 20px;
      font-size: 2rem;
      min-height: 45px;
      padding-left: 20px;
      border-bottom-width: 1px;
      border-left-width: 6px; }
      h3:not(.nonCom):before, #index h2:before {
        left: -6px;
        width: 6px;
        height: 9px; } }
  @media screen and (max-width: 600px) {
    h3:not(.nonCom), #index h2 {
      font-size: 18px;
      font-size: 1.8rem;
      min-height: 35px;
      padding: 5px 0 5px 15px;
      border-left-width: 4px; }
      h3:not(.nonCom):before, #index h2:before {
        left: -4px;
        width: 4px;
        height: 8px; } }

h4:not(.nonCom) {
  font-size: 20px;
  font-size: 2rem;
  color: #0a0a0a;
  line-height: 1.1;
  min-height: 50px;
  padding-left: 25px;
  border-left: 8px solid #d0010c;
  background: url(../images/common/h4_bg.jpg);
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  position: relative; }
  h4:not(.nonCom):before {
    content: "";
    position: absolute;
    top: 0;
    left: -8px;
    width: 8px;
    height: 11px;
    background: #4e4e4e; }
  @media screen and (max-width: 769px) {
    h4:not(.nonCom) {
      font-size: 18px;
      font-size: 1.8rem;
      min-height: 40px;
      padding-left: 20px;
      border-left-width: 6px; }
      h4:not(.nonCom):before {
        left: -6px;
        width: 6px;
        height: 9px; } }
  @media screen and (max-width: 600px) {
    h4:not(.nonCom) {
      font-size: 16px;
      font-size: 1.6rem;
      min-height: 35px;
      padding: 5px 5px 5px 15px;
      border-left-width: 4px; }
      h4:not(.nonCom):before {
        left: -4px;
        width: 4px;
        height: 8px; } }
  h4:not(.nonCom).sub {
    font-size: 18px;
    font-size: 1.8rem;
    color: #666;
    padding-left: 40px;
    margin-bottom: 15px;
    border-left: none; }
    h4:not(.nonCom).sub:before {
      position: absolute;
      top: 18px;
      left: 15px;
      width: 12px;
      height: 12px;
      background: #FFF;
      border: 4px solid #de0112; }
    @media screen and (max-width: 769px) {
      h4:not(.nonCom).sub {
        font-size: 16px;
        font-size: 1.6rem;
        padding-left: 37px; }
        h4:not(.nonCom).sub:before {
          top: 15px; } }
    @media screen and (max-width: 769px) {
      h4:not(.nonCom).sub {
        padding-left: 32px; }
        h4:not(.nonCom).sub:before {
          top: 12px;
          left: 10px; } }

h5:not(.nonCom), #company #about h4, #case #top .bg_glay h4 {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.1;
  padding-bottom: 10px;
  padding-left: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #d2d2d2;
  position: relative; }
  h5:not(.nonCom):before, #company #about h4:before, #case #top .bg_glay h4:before {
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    width: 12px;
    height: 12px;
    background: #FFF;
    border: 4px solid #de0112; }

/*　↓　20231101追加　↓　*/
/*h6 {
  width: 100%;
  height: 117px;
  background-color: #494949;
  text-align: center;
  color: #fff;
  font-size: 30px;
  font-size: 3.0rem;
  line-height: 1.5;
  font-weight: bold;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
  margin-top: 60px;
  margin-bottom: 60px;
}
@media screen and (max-width: 769px){
  h6 {
    height: 117px;
    font-size: 26px;
    font-size: 2.6rem;
    line-height: 1.5;
    margin-top: 50px;
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 600px){
  h6 {
    height: auto;
    font-size: 20px;
    font-size: 2.0rem;
    line-height: 1.5;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}*/
/*　↑　20231101追加　↑　*/

/*----------------------------------------------------------------
	Sytle Base (枠、フォント、ページなど)
----------------------------------------------------------------*/
/*	枠
-----------------------------------------------------------*/
main {
  padding-bottom: 80px; }
  @media screen and (max-width: 769px) {
    main {
      padding-top: 50px; } }
  @media screen and (max-width: 600px) {
    main {
      padding-bottom: 40px; } }
  main.fixed {
    position: fixed;
    width: 100%;
    height: 100%; }

#container {
  width: 100%; }

#wrapper, .wrapper {
  max-width: 1080px;
  margin-right: auto;
  margin-left: auto; }
  @media screen and (max-width: 1080px) {
    #index #wrapper, #index .wrapper {
      padding-right: 15px;
      padding-left: 15px; } }
  @media screen and (max-width: 600px) {
    #index #wrapper, #index .wrapper {
      padding-right: 10px;
      padding-left: 10px; } }

#contents {
  padding-top: 25px;
  padding-bottom: 30px;
  border-bottom: 3px solid #e0e0e0; }
  #contents.none {
    adding-bottom: 0;
    border-bottom: none; }
  @media screen and (max-width: 1080px) {
    #contents {
      padding-right: 15px;
      padding-left: 15px; } }
  @media screen and (max-width: 600px) {
    #contents {
      padding-top: 20px;
      padding-right: 10px;
      padding-left: 10px; } }

.inner {
  padding: 30px; }
  @media screen and (max-width: 769px) {
    .inner {
      padding: 20px; } }
  @media screen and (max-width: 600px) {
    .inner {
      padding: 20px 10px; } }

.inner02 {
  padding: 20px 30px; }
  @media screen and (max-width: 600px) {
    .inner02 {
      padding: 15px; } }

.flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  @media screen and (max-width: 769px) {
    .flex {
      display: block; } }

.table_cell {
  display: table-cell;
  vertical-align: top; }

.bg_glay {
  margin-top: -2px;
  border-top: 2px solid #d2d2d2;
  background: #f5f4f4; }

.list_back_btn {
  width: 80%;
  max-width: 800px;
  min-height: 75px;
  margin: 0 auto; }
  .list_back_btn a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 24px;
    font-size: 2.4rem;
    color: #FFF;
    line-height: 1.1;
    text-decoration: none;
    font-weight: bold;
    padding: 10px;
    border: 4px solid #383838;
    border-radius: 5px;
    background: #494949;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center; }
    .list_back_btn a:hover {
      border-color: rgba(56, 56, 56, 0.7);
      background: rgba(73, 73, 73, 0.7); }
    .list_back_btn a > span {
      min-height: 36px;
      padding-left: 50px;
      background: url(../images/product/back_mark.jpg) no-repeat top left;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-align-items: center;
      -ms-align-items: center;
      align-items: center; }
      .list_back_btn a > span span {
        font-size: 14px;
        font-size: 1.4rem;
        font-weight: normal;
        margin-left: 20px; }
  .list_back_btn.mTop {
    margin-top: 50px; }
  @media screen and (max-width: 769px) {
    .list_back_btn {
      width: 90%;
      min-height: 55px; }
      .list_back_btn a {
        font-size: 20px;
        font-size: 2rem;
        border-width: 3px; }
        .list_back_btn a > span {
          min-height: 25px;
          padding-left: 40px;
          background-size: auto 25px;
          background-position: top left; } }
  @media screen and (max-width: 600px) {
    .list_back_btn {
      min-height: 45px; }
      .list_back_btn a {
        font-size: 16px;
        font-size: 1.6rem;
        border-width: 2px; }
        .list_back_btn a > span {
          min-height: 20px;
          padding-left: 30px;
          background-size: auto 20px;
          background-position: top left; }
          .list_back_btn a > span span {
            display: none; } }

.glay_box {
  border: 3px solid #d2d2d2; }
  @media screen and (max-width: 600px) {
    .glay_box {
      border-width: 2px; } }

.info_box {
  background: #f5f4f4;
  padding: 20px 30px; }
  @media screen and (max-width: 769px) {
    .info_box {
      padding: 15px 20px; } }
  @media screen and (max-width: 769px) {
    .info_box {
      padding: 15px; } }

.attention_box {
  padding: 20px 30px;
  margin: 0px 50px 20px;
  background: #f5f4f4; }
  @media screen and (max-width: 769px) {
    .attention_box {
      padding: 15px 20px;
      margin: 0px 30px 20px; } }
  @media screen and (max-width: 769px) {
    .attention_box {
      padding: 15px;
      margin: 0px 10px 20px; } }

/*	Text
-----------------------------------------------------------*/
.sup {
  font-size: 10px;
  font-size: 1rem;
  color: #666;
  font-weight: normal;
  line-height: 1.3;
  vertical-align: middle;
  margin-left: 1em;
  text-indent: -1em; }

@media screen and (max-width: 600px) {
  span.sup {
    display: block; } }

/* 頭に□(border有)がつく　p & li 共通 */
.dSquare {
  padding-left: 20px;
  position: relative; }
  .dSquare:before {
    content: "";
    position: absolute;
    top: 0.35em;
    left: 0;
    width: 12px;
    height: 12px;
    background: #FFF;
    border: 4px solid #474747; }
  @media screen and (max-width: 769px) {
    .dSquare {
      padding-left: 15px; }
      .dSquare:before {
        top: .4em;
        width: 9px;
        height: 9px;
        border-width: 3px; } }

/* 頭に「■」がつく */
.point {
  position: relative;
  padding-left: 15px; }
  .point:before {
    content: "";
    position: absolute;
    top: 7px;
    left: 0px;
    width: 10px;
    height: 10px;
    background: #474747; }
  .point.mBtm {
    margin-bottom: 15px; }
  @media screen and (max-width: 769px) {
    .point {
      padding-left: 12px; }
      .point:before {
        width: 7px;
        height: 7px;
        top: 5px; } }

/* 頭に「・」がつく　p & li 共通 */
.dot {
  position: relative;
  padding-left: 10px; }
  .dot:before {
    content: "";
    position: absolute;
    top: 10px;
    left: 0px;
    width: 3px;
    height: 3px;
    background: #474747; }
  .dot.mBtm {
    margin-bottom: 15px; }

/* 画像をタップで大きい */
p.tap {
  font-size: 10px;
  font-size: 1rem;
  color: #999;
  text-align: right;
  margin-top: 5px; }
  p.tap span {
    padding-left: 15px;
    position: relative; }
    p.tap span:before {
      font-family: 'icomoon';
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      font-weight: normal;
      font-size: 10px;
      font-size: 1rem; }

/*	BTN
-----------------------------------------------------------*/
.btn {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.1;
  font-weight: normal;
  width: 100%;
  max-width: 245px;
  height: 35px; }
  .btn a {
    width: 100%;
    height: 100%;
    color: #474747;
    text-decoration: none;
    padding-right: 10px;
    padding-left: 10px;
    border: 1px solid #474747;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center; }
    .btn a span {
      padding-right: 15px;
      position: relative; }
      .btn a span:after {
        font-family: 'icomoon';
        content: "";
        position: absolute;
        top: 0.2em;
        right: 0;
        font-weight: normal;
        font-size: 10px;
        font-size: 1rem;
        transform: scale(0.6); }
    .btn a:hover {
      color: #FFF;
      text-decoration: none;
      background: #474747; }
      .btn a:hover span:before {
        color: #FFF; }
  .btn.arwBtm a span:after {
    transform: rotate(90deg) scale(0.6); }
  .btn.arwTop a span:after {
    transform: rotate(-90deg) scale(0.6); }
  @media screen and (max-width: 600px) {
    .btn {
      font-size: 12px;
      font-size: 1.2rem;
      max-width: 220px;
      height: 30px; }
      .btn a span:after {
        top: .1em;
        transform: scale(0.6); } }

.btn.more {
  max-width: 200px; }

/* btn - website */
.btn_web {
  width: 85px;
  height: 20px;
  font-size: 14px;
  font-size: 1.4rem;
  text-align: center;
  line-height: 1.0;
  border: 1px solid #000; }
  .btn_web a {
    width: 100%;
    height: 100%;
    display: block;
    color: #474747;
    text-decoration: none !important;
    padding: 2px 0 0 6px;
    background: #FFF;
    position: relative; }
    .btn_web a:before {
      font-family: 'icomoon';
      content: "";
      position: absolute;
      top: 0.5em;
      left: 5px;
      font-weight: normal;
      font-size: 10px;
      font-size: 1rem; }
  .btn_web a:hover {
    color: #FFF !important;
    text-decoration: none;
    background: #000; }

/* BTN - お問い合わせ */
.btn.contact {
  max-width: 500px;
  height: 80px;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  margin-right: auto;
  margin-left: auto; }
  .btn.contact a {
    color: #FFF;
    border: none;
    background: #0f7bb3; }
    .btn.contact a span {
      padding-right: 25px;
      padding-left: 40px; }
      .btn.contact a span:before {
        font-family: 'icomoon';
        content: "";
        position: absolute;
        top: -0.1em;
        left: 0;
        font-weight: normal;
        font-size: 22px;
        font-size: 2.2rem; }
      .btn.contact a span:after {
        top: .6em;
        transform: none; }
    .btn.contact a:hover {
      background: #d70d0d; }
  .btn.contact.mTop {
    margin-top: 5%; }
  #workshop .action .btn.contact {
    max-width: 360px; }
  @media screen and (max-width: 769px) {
    .btn.contact {
      height: 60px;
      font-size: 18px;
      font-size: 1.8rem; }
      .btn.contact a span {
        padding-right: 20px;
        padding-left: 30px; }
        .btn.contact a span:before {
          font-size: 18px;
          font-size: 1.8rem; }
        .btn.contact a span:after {
          top: .45em;
          transform: scale(0.8); } }
  @media screen and (max-width: 600px) {
    .btn.contact {
      height: 40px;
      font-size: 16px;
      font-size: 1.6rem; }
      .btn.contact a span {
        padding-right: 18px;
        padding-left: 25px; }
        .btn.contact a span:before {
          font-size: 16px;
          font-size: 1.6rem;
          top: 1px; }
        .btn.contact a span:after {
          top: .4em;
          transform: scale(0.6); } }

/*-----------------------------------------------------------------
　ページナビ （タブレット 以下 アコーディオン）
-----------------------------------------------------------------*/
.inNav {
  margin: 0 0 80px; }
  @media screen and (min-width: 769px) {
    .inNav {
      background: #f6f6f6;
      padding: 20px 0 5px; } }
  @media screen and (max-width: 769px) {
    .inNav {
      padding: 0 15px;
      margin: 0 0 60px; } }
  @media screen and (max-width: 600px) {
    .inNav {
      margin: 0 0 40px; } }

ul.pageNav {
  display: none; }
  @media screen and (min-width: 769px) {
    ul.pageNav {
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      ul.pageNav li {
        font-weight: bold;
        line-height: 1.1;
        padding-left: 15px;
        margin-right: 5%;
        margin-bottom: 15px;
        position: relative; }
        ul.pageNav li:before {
          font-family: 'icomoon';
          content: "";
          position: absolute;
          top: 0.25em;
          left: 0;
          font-weight: normal;
          font-size: 10px;
          font-size: 1rem;
          transform: rotate(90deg) scale(0.6); }
        ul.pageNav li:last-child {
          margin-right: 0; }
        ul.pageNav li a {
          padding-bottom: 3px;
          color: #474747;
          text-decoration: none;
          position: relative; }
          ul.pageNav li a:after {
            content: "";
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 2px;
            transform: scaleX(0);
            background: #474747;
            transition: all .3s ease; }
          ul.pageNav li a:hover:after {
            transform: scaleX(1); }
        ul.pageNav li.arwRht:before {
          transform: rotate(0deg) scale(0.6); } }

@media screen and (min-width: 769px) {
  .slicknav_menu {
    display: none; } }
/*-----------------------------------------------------------------
　ページ内リンク
-----------------------------------------------------------------
ul.anchorLink {
	@include fz(14);
	line-height: 1.0;
	min-height: 50px;
	padding: 10px 15px;
	margin-bottom: 50px;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	@include flexbox;
	@include flexbox-item;
	li {
		padding-left: 18px;
		margin-right: 4%;
		position: relative;
		&:before {
			@include iconFont("\e901",$top:.3em, $left:0, $fontsize:10);
			transform: scale(.6) rotate(90deg);
		}
		a {
			@include linkbase;
			&:hover {
				text-decoration: underline;
			}
		}
	}
	@include mq(tb,max) {
		@include fz(12);
		min-height: 30px;
		padding: 5px 10px;
		margin-bottom: 20px;
		li {
			padding-left: 14px;
			&:before {
				top: 0;
			}
		}
	}
	@include mq(mb,max) {
		@include fz(10);
		min-height: 30px;
		padding: 5px;
		margin-bottom: 20px;
		li {
			padding-left: 11px;
			&:before {
				transform: scale(.5) rotate(90deg);
			}
		}
	}
}*/
/*-----------------------------------------------------------------
　カテゴリ、サブナビ
-----------------------------------------------------------------*/
ul.innerLink {
  max-width: 1120px;
  margin: 0 -10px 100px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  ul.innerLink li {
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.1;
    width: 25%;
    max-width: 280px;
    min-height: 70px;
    padding: 0 10px;
    margin-bottom: 15px;
    word-break: break-all; }
    ul.innerLink li a {
      width: 100%;
      height: 100%;
      padding: 0 25% 0 7.7%;
      color: #474747;
      text-decoration: none;
      border: 1px solid #474747;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-align-items: center;
      -ms-align-items: center;
      align-items: center;
      position: relative; }
      ul.innerLink li a:after {
        font-family: 'icomoon';
        content: "";
        position: absolute;
        top: calc(50% - .5em);
        right: 20px;
        font-weight: normal;
        font-size: 11px;
        font-size: 1.1rem; }
      ul.innerLink li a:hover {
        color: #FFF;
        text-decoration: none;
        background: #474747; }
        ul.innerLink li a:hover:before {
          color: #FFF; }
  @media screen and (max-width: 769px) {
    ul.innerLink {
      margin: 0 -5px 50px;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      ul.innerLink li {
        font-size: 16px;
        font-size: 1.6rem;
        width: 50%;
        max-width: none;
        height: 50px;
        min-height: 50px;
        padding: 0 5px;
        margin-bottom: 10px; } }
  @media screen and (max-width: 600px) {
    ul.innerLink {
      margin-bottom: 30px; }
      ul.innerLink li {
        font-size: 14px;
        font-size: 1.4rem;
        height: 40px;
        min-height: 40px; }
        ul.innerLink li a {
          padding: 0 15% 0 7%; }
          ul.innerLink li a:after {
            font-size: 10px;
            font-size: 1rem;
            transform: scale(0.8); } }

/*Saafari only*/
_::-webkit-full-page-media, _:future, :root ul.innerLink li {
  height: 70px; }

/*-----------------------------------------------------------------
　テーブル
-----------------------------------------------------------------*/
table {
  width: 100%; }
  table th, table td {
    border: 1px solid #dfdfdf; }
  table th {
    width: 240px;
    color: #FFF;
    font-weight: bold;
    vertical-align: middle;
    padding: 15px 20px 15px 60px;
    background: #4e4e4e; }
  table td {
    width: calc(100% - 240px);
    padding: 15px 30px;
    vertical-align: middle; }
  @media screen and (max-width: 769px) {
    table th {
      width: 200px;
      padding: 10px 15px 10px 20px; }
    table td {
      width: calc(100% - 200px);
      padding: 10px 20px; } }
  @media screen and (max-width: 600px) {
    table th, table td {
      display: block;
      width: 100% !important; }
    table th {
      padding: 5px 10px !important; }
    table td {
      padding: 10px 15px 20px; } }

/*-----------------------------------------------------------------
　Tableっぽい (会社案内、お問合せなど)
-----------------------------------------------------------------*/
dl.table {
  width: 100%;
  border-top: 1px solid #b1b1b1;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  dl.table > dt, dl.table > dd {
    border-bottom: 1px solid #b1b1b1; }
  dl.table > dt {
    width: 210px;
    padding: 20px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center; }
  dl.table > dd {
    width: calc(100% - 210px);
    padding: 20px 35px; }
  @media screen and (max-width: 769px) {
    dl.table {
      display: block; }
      dl.table > dt {
        width: 100% !important;
        padding: 5px 10px !important;
        border-bottom: 1px dotted #dbdbdb; }
      dl.table > dd {
        width: 100% !important;
        padding: 10px 20px 15px !important; } }

/*-----------------------------------------------------------------
　お知らせ　リスト #index,#cad
-----------------------------------------------------------------*/
dl#newsList {
  line-height: 1.2;
  margin: 20px 20px 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  dl#newsList dt {
    width: 110px;
    font-size: 12px;
    font-size: 1.2rem;
    color: #d0010c;
    font-weight: bold;
    padding-top: 1px;
    margin-bottom: 20px;
    padding-left: 25px;
    position: relative; }
    dl#newsList dt:before {
      content: "";
      position: absolute;
      top: 1px;
      left: 0;
      width: 12px;
      height: 12px;
      border-width: 4px;
      border-style: solid;
      border-color: #b3b3b3;
      background: #EEE; }
  dl#newsList dd {
    width: calc(100% - 110px);
    margin-bottom: 20px; }
    dl#newsList dd a {
      color: #474747;
      text-decoration: none; }
      dl#newsList dd a:hover {
        text-decoration: underline; }
  @media screen and (max-width: 600px) {
    dl#newsList {
      margin: 20px 10px 0;
      display: block; }
      dl#newsList dt {
        width: 100%;
        padding-left: 18px;
        margin-bottom: 5px; }
      dl#newsList dd {
        width: 100%;
        margin-bottom: 15px;
        margin-left: 18px; } }

/*-----------------------------------------------------------------
　製品一覧リスト
-----------------------------------------------------------------*/
.cate_list {
  max-width: 1040px;
  padding-top: 25px;
  margin-right: auto;
  margin-left: auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .cate_list li {
    width: 25%;
    padding-right: 11px;
    padding-left: 11px;
    margin-bottom: 45px; }
    .cate_list li a {
      display: block;
      color: #474747;
      text-decoration: none;
      width: 100%;
      max-width: 238px;
      height: 100%;
      background: #FFF; }
      .cate_list li a:hover {
        color: #cc0000; }
    .cate_list li div {
      padding: 20px 15px; }
      .cate_list li div .link_title {
        line-height: 1.2;
        font-weight: bold;
        padding-left: 15px;
        margin: 0;
        background: url(../images/common/title_mark.jpg) no-repeat left top 2px; }
  @media screen and (max-width: 960px) {
    .cate_list li {
      padding-right: 8px;
      padding-left: 8px; } }
  @media screen and (max-width: 769px) {
    .cate_list li {
      width: 33.33%;
      padding-right: 5px;
      padding-left: 5px;
      margin-bottom: 30px; }
      .cate_list li div {
        padding: 15px 15px 20px; } }
  @media screen and (max-width: 600px) {
    .cate_list li {
      width: 33.33%;
      margin-bottom: 20px; }
      .cate_list li div {
        padding: 10px 10px 15px; }
        .cate_list li div .link_title {
          font-size: 12px;
          font-size: 1.2rem;
          padding-left: 10px;
          background-size: 6px auto; } }
  @media screen and (max-width: 420px) {
    .cate_list li {
      width: 50%;
      margin-bottom: 20px; } }

/*================================================================
　　#404　404ページ　　/404.html
================================================================*/
#not_found_box {
  text-align: center;
  padding: 40px 30px;
  margin: 30px;
  border: 10px solid #e4e4e4; }
  #not_found_box .img {
    margin-bottom: 40px; }
  #not_found_box .mBtm {
    margin-bottom: 20px; }
  #not_found_box #not_found_btn {
    width: 200px;
    height: 35px;
    margin: 40px auto 0; }
    #not_found_box #not_found_btn a {
      display: block;
      width: 100%;
      height: 100%;
      color: #FFF;
      text-decoration: none;
      background: #000;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-align-items: center;
      -ms-align-items: center;
      align-items: center;
      -webkit-justify-content: center;
      -ms-justify-content: center;
      justify-content: center; }
      #not_found_box #not_found_btn a:hover {
        background: #cc0000; }
  @media screen and (max-width: 600px) {
    #not_found_box {
      text-align: left;
      padding: 20px;
      margin: 20px;
      border-width: 5px; }
      #not_found_box .img {
        text-align: center;
        margin-bottom: 30px; }
      #not_found_box .mBtm {
        margin-bottom: 10px; }
      #not_found_box #not_found_btn {
        margin-top: 30px; } }




/*2022.0301追記　パンくず部分*/
#breadcrumbs li.level-1.top {
    display: none;
}
